Subject: Re: [PATCH] ipv4: arp_notify address list bug

From: Mark Smith <[email-masked]>
Date: Wed, 7 Oct 2009 07:49:14 +1030

On Tue, 06 Oct 2009 17:43:52 +0200
Eric Dumazet <[email-masked]> wrote:

> Stephen Hemminger a écrit :
> > 
> > Okay, but I can't see that sending out one per address is going to be a big
> > storm. Can't imagine user with 100's of addresses on same interface, but I guess
> > it is possible.
> > 
> 
> I saw some setups with hundred of ip addresses.
> 
> But they probably dont change MAC addresses very often :)
> 
> Who knows...

Colo shared webhosts with per customer/site https/SSL certificates could
be an example.